## currency-exchange-widget 0.1.1-1

=== src/Makefile ===
CC = gcc
OBJECTS = currency_func.o network.o values.o lib-currency-home-widget.c cJSON.o config.o user-interface.o

CFLAGS += $(shell pkg-config --cflags libcurl)
CFLAGS += $(shell pkg-config --cflags hildon-1 libhildondesktop-1)
LIBS += $(shell pkg-config --libs libcurl)
LIBS += $(shell pkg-config --libs hildon-1 libhildondesktop-1)
INCLUDE += "-I/usr/include/conic"

lib-currency-home-widget: $(OBJECTS)
	$(CC) -shared -o lib-currency-widget.so $(OBJECTS) $(CFLAGS) $(LIBS) $(DEBUG)  $(INCLUDE)

lib-currency-home-widget.o: lib-currency-home-widget.c
	$(CC) -shared -c lib-currency-home-widget.c  $(DEBUG) $(INCLUDE)
network.o : network.c
	$(CC) $(CFLAGS) $(LIBS) -shared -c network.c $(DEBUG) 
currency_func.o: currency_func.c
	$(CC) $(CFLAGS) $(LIBS) -shared  -c currency_func.c $(DEBUG)
values.o: values.c
	$(CC) $(CFLAGS) $(LIBS) -shared  -c values.c  $(DEBUG)
cJSON.o: cJSON.c
	$(CC) $(CFLAGS) $(LIBS) -shared -c cJSON.c $(DEBUG) 
config.o: config.c
	$(CC) $(CFLAGS)  $(LIBS) -shared -c config.c $(DEBUG) 
user-interface.o: user-interface.c
	$(CC) $(CFLAGS) $(LIBS) -shared -c user-interface.c $(DEBUG)  $(INCLUDE)
debug:  
	$(MAKE) $(MAKEFILE) DEBUG="-g -DDEBUG"
	

clean:
	rm ./network.o  ./cJSON.o ./currency_func.o ./values.o  ./lib-currency-widget.so ./config.o ./user-interface.o
	
install:
	install -d $(DESTDIR)/usr/share/currency-exchange-widget/icons/
	install -d $(DESTDIR)/usr/lib/hildon-desktop/
	install -d $(DESTDIR)/usr/share/applications/hildon-home/
	install ./lib-currency-widget.so $(DESTDIR)/usr/lib/hildon-desktop/
	install ./currency-exchange-widget.desktop $(DESTDIR)/usr/share/applications/hildon-home/
	install ./icons/* $(DESTDIR)/usr/share/currency-exchange-widget/icons/
