=== debian/changelog ===
currency-exchange-widget (0.1.1-1) unstable; urgency=low

    * Fixed bug timeout connection

    * Added colors to signal that the last update has failed
    
 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Mon,  9 Aug 2010 15:17:03 +0200

currency-exchange-widget (0.1.0-1) unstable; urgency=low

  * Initial release 

 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Mon,  2 Aug 2010 11:23:03 +0200
