## currency-exchange-widget 0.1.2-1

=== debian/changelog ===
currency-exchange-widget (0.1.2-1) unstable; urgency=low

    * Fixed bug in callback
    * Added update in background
    * Added update state

 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Mon, 12 Aug 2010 15:17:03 +0200
