## currency-exchange-widget 0.1.3-1

=== debian/changelog ===
currency-exchange-widget (0.1.3-1) unstable; urgency=low
    
    * fixed bug in threads

 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Tue, 13 Aug 2010 15:30:04 +0200
