=== debian/control ===
Source: currency-exchange-widget
Section: user/desktop
Priority: extra
Maintainer: Marcin Sliwa <currency_exchange_widget@binop.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libgconf2-dev, libcurl4-openssl-dev, libconic0-dev
Standards-Version: 3.7.2

Package: currency-exchange-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: Widget that displays the current exchange rate of the selected currency.
XSBC-Bugtracker: mailto:currency_exchange_widget@binop.com
XB-Maemo-Display-Name: Currency Exchange Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAsCAYAAAAjFjtnAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIAgwKM6ktZlsAAAjySURBVGje1Zl5eFTVGcZ/586WyQaBQFADsZio
 SI0VEOIKCu5ptVRxQQFB0T7II4hK0QoEgWrTRx6sVZYqCCqiRikIQn0UcATU
 KqIURTZDJWELGAJZZjtf/7j3zkyYTBJJ8NHzR3LvzJlzv/c97/m2C9bQWg/X
 Wn+ptQ7Lz3RorUVE9mitn9RatwVQACLymYj0VEqJ/dnPeYgISimAjobW+i4R
 6Qn8IowHUEqJiADMU1rrTUqp/F+K8XFgtNZhpZTRwk39EfituSKgVItXdgJG
 S4wWBIWK3kf1mUC/lt1KsbviBxa8u4E1n29jZ1kFwVCYDm1T6dM9hzuuuZBL
 f32GuXIjWCNiOlG+D1ZVU/LBp6R4nAzsdwEp3qQG52MB215+kCcXrmLFp9+y
 r+wQuDzgMEwLbR50GIIh2memMXjA+RSPGojLMOeolgCw2RXA99+dPDp7CdtL
 9zF3wp387qL84z1Evfvyw0d4dPZSXnprHaSmQiiINyWJzh3b0C7FjdvppC4Q
 YP+ROnbvr7RYMkCELh28fDznEU7JSI+TVLMB2D88VFNH7+HT2bX3KEXD+zNx
 aGFEG3IcQ7bxr675nCFPvEJYm9+29SpeeGwIN16cj4o83qYfDtf6uXvqfJZs
 2B7RTrITSkuK6JCaXE9PzQJgGzJ1wQomz38ftxN8z42lZ252Qs3bn98w4XmW
 frQVHE46ZXhYVDScfvm5iUHHMLxq47dc8+AsMAwQaJ/movSNKaS4XZFnGs30
 uwydvoDHZ6+iS1YaO16blNB4m42QCL3ueYql67eDCPf+tid7355Ov/xcIpw1
 pOkYAq7ucRYP3XIpBMOg4NDREPcWLzJlbK3R5A6Etabv6KdZt2Uvp7b3suv1
 ItyG0ainqQuGyB30OGWVQVwOYdXT93F5fl6THiqRbDMLx3OoJmx+cqyGLSWT
 OadzVuM7YOO6cswM1m0p5/ROaexYPBmPw5HQp9lMXDV2JmWVAVJcml2LJ52Q
 8VhOGuChwQOsByhISWbEtAUR+4yEyJVi+surWP1VOUkuYe3fHyDJ4UgYWEQE
 BTz+4jv4Nn1PZrqLHa8Xkd0+PSLDE4izIELPvGzQ2nqwYmvZDwRC4YYBmIEJ
 1n61ncdmLgEl+J4fR5cOGagGNBsL+JuyA0yds4LMzGT2vD2dTm3TWiPxIT3F
 awcTQKisqqU6GGoYgLJ0MHjKQvAm8ejgvvTKzaaxk6JECITCXDXmWZzJbrYt
 moTHUPz4ENnwqPH7ozuizF3Z8l1ZJJWIY3Jk8cuUHTjKGdkZTLv7Bku/JM5K
 lGLx6o3sKd2Pb/54MrweK/y3ToK7s/wwGCrmoCmOVR+LB6BEOFBVzfxVmyAY
 5IXxtzYjtxHqQiGGTJ7HP6cM45LuXS0iaLUE9621X0YDnTL/Z2W2b0BCSvG3
 xe8RDAuF/c6l73lnNpkwKqVY9P5G+nTvwohrL2zdokKEKn+Ad1d/UT9aOwzO
 PC0LRKIABDha56d4/nugNeNv7x/jGBsfC5f7+Gj2eGhF48Ui9L6nXobkVLt2
 BIF26cm4rQTQGRsB31yzEVxJpCUpLjk3t0k2Bfjk653cVXgRzlYu6RSwv6qa
 Et/Xlv6jq+d1SsflMOLPwBLfZlAwYdhVzWJTAQcqDjHk6otal30RBOgxdCqB
 UGwxIOAP8Odh1x6XC1n+7v3PtoGCoddd3Gz5FF7S62TUvEyct5zyykAMKwpQ
 5HXtSOGF50bmGvbh3V3xA9WVx0j1ukn3uJrNp2EY0IrMA8xbuYFpc1fapVsk
 gBEMM2nY1fXSFsO+XPOfreD04HG5cBkGgvBTDttdr928g+FTX4XjKzuBbqe3
 YfCA3vXOmtNG+M3uMnAYOB2gDPWTtigE0/j1W0vpP2aWWWbWI1DhcsJ7M8fG
 nTXDPt2HqmpBKUJhQbSdEf0k1KNQzFm+jotHziCs7XxGRbVf5+eF8bdwWrs2
 cbpw2hNdDhN0jT+IX2s8zWx7tLgRoxSPzF5C8Yv/hpTk+EmhMHf/voA7B1zQ
 YFYQcaPZWZkgQm1tgO/2H+a8nFNOmuF2h6Kyuo6ew6exa38NJHtjZBPtG/Xv
 3ZW5Dw+O5GlxTsS+KDjnVxAOgWEwuvjVkysZpZj37nqyb5rIrgO1ZqCKeBzL
 62ih4MwsVhbfH6k1EjW2ALiix9lgmKh9X5Ty9f/20a1zlpnBtvA8iJUCKKX4
 vqKS+2e8wbK1m8HjiaYIxAarINdf1o13/vLHJjt49Zz4FX26mRceN6Oefs0s
 YES1TC6YBFTV+nli4Upyrp/Asg3bwO2OL+XFZH7kwIJmGR8p6m38r33wObcV
 vWK2MbTmnsIezHn4jqZT6kj9alexEtk1AcY99yaz/vUJtQF9nEH1XSU6xLK/
 jqSw9zlmUFNN732kK2GDyL1tIjv3VZs3YWHUwD48+8At9crN+ChtfRMD1Ld5
 B/94y8eyDd9QUxMCpxFvsD1CYc7KaU/J1BF0zznlRzUA4toquw9W0nXQFLTd
 sNZC3mlteGbszfTK60xmm9S4RbQI+w4fYfeBSlZ8vIVZb39IRUWNqfGYIgRR
 9X28FlwOGHVjATNG39xs1hsBYC5e4tvETRNeBLcH0JZbAwjjdQi/yTuVdulJ
 1PgD7NxTyfcHjyCGK1qzxrpDe91Y461H5udksH7un0hxOU84FY/bAXv7Snyb
 uGncLLMRKxJji4oUFtEk0QKYsAYWInVmnZ+C83J4ZswgLjirS4MN4RYBiD0P
 X31Xzu1FL7Flxz5wuxpo8jfue6LRNITb4+C6grN5cFA/Ls3Pizv8LXlDIwnR
 W4Y+v/RDHpvzDkdqBa0laujxv4v4MzP99XpcdExzM+7Wyxn9hyuiKbNqvWRR
 iUi40Q6d9TcQCrP3cBUlH35JyerP+HhzKdofjGFak5aRTu/uXbiydzduuOx8
 stKTaZvqredSWzu7auIlX5RRaSAeh4E6vx9DKbz1AlNzpNY6NYQBzEzcpVYx
 sTR+OIAUjyfGeIlreJ082wWl1PLIi27gF/OuOPKqS6SjYRXRvURkhIhsFhH9
 czYcKAOeAjIMwzj4f0UXseIpPVHIAAAAAElFTkSuQmCC
