## currency-exchange-widget 0.1.5-1

=== Makefile ===

all:
	cd src && make
install:
	cd src && make install
clean:
	cd src  && make clean
