=== src/Makefile ===
--- 
+++ 
@@ -5,7 +5,6 @@
 CFLAGS += $(shell pkg-config --cflags hildon-1 libhildondesktop-1)
 LIBS += $(shell pkg-config --libs libcurl)
 LIBS += $(shell pkg-config --libs hildon-1 libhildondesktop-1)
-INCLUDE += "-I/usr/include/conic"
 
 lib-currency-home-widget: $(OBJECTS)
 	$(CC) -shared -o lib-currency-widget.so $(OBJECTS) $(CFLAGS) $(LIBS) $(DEBUG)  $(INCLUDE)
@@ -13,15 +12,15 @@
 lib-currency-home-widget.o: lib-currency-home-widget.c
 	$(CC) -shared -c lib-currency-home-widget.c  $(DEBUG) $(INCLUDE)
 network.o : network.c
-	$(CC) $(CFLAGS) $(LIBS) -shared -c network.c $(DEBUG) 
+	$(CC) $(CFLAGS) $(LIBS) -shared -c network.c $(DEBUG)  $(INCLUDE)
 currency_func.o: currency_func.c
-	$(CC) $(CFLAGS) $(LIBS) -shared  -c currency_func.c $(DEBUG)
+	$(CC) $(CFLAGS) $(LIBS) -shared  -c currency_func.c $(DEBUG) $(INCLUDE)
 values.o: values.c
-	$(CC) $(CFLAGS) $(LIBS) -shared  -c values.c  $(DEBUG)
+	$(CC) $(CFLAGS) $(LIBS) -shared  -c values.c  $(DEBUG) $(INCLUDE)
 cJSON.o: cJSON.c
-	$(CC) $(CFLAGS) $(LIBS) -shared -c cJSON.c $(DEBUG) 
+	$(CC) $(CFLAGS) $(LIBS) -shared -c cJSON.c $(DEBUG)  $(INCLUDE)
 config.o: config.c
-	$(CC) $(CFLAGS)  $(LIBS) -shared -c config.c $(DEBUG) 
+	$(CC) $(CFLAGS)  $(LIBS) -shared -c config.c $(DEBUG)  $(INCLUDE)
 user-interface.o: user-interface.c
 	$(CC) $(CFLAGS) $(LIBS) -shared -c user-interface.c $(DEBUG)  $(INCLUDE)
 debug:
