=== debian/changelog ===
currency-exchange-widget (0.1.5-1) unstable; urgency=low

    * Added DBus Support
    * Implement change all the ref currencies
 
 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Thu, 19 Aug 2010 16:01:01 +0200

currency-exchange-widget (0.1.4-1) unstable; urgency=low

    * Added colors 

 -- Marcin Sliwa <currency_exchange_widget@binop.com>  Thu, 19 Aug 2010 15:34:00 +0200
