=== debian/control ===
Source: currency-exchange-widget
Section: user/desktop
Priority: extra
Maintainer: Marcin Sliwa <currency_exchange_widget@binop.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libhildonfm2-dev, libdbus-1-dev, libgconf2-dev, libcurl4-openssl-dev, libconic0-dev
Standards-Version: 3.7.2

Package: currency-exchange-widget
Architecture: any
Depends: ${shlibs:Depends}
Description:
 Tracks the exchange rates of any pair of currencies.
 Multiple widgets can be added, so it is possible to simultaneously track as many exchange rates as you want.
 Live search through all currencies!
 Exchange rates are automatically updated from the Internet.
XSBC-Bugtracker: mailto:currency_exchange_widget@binop.com
XB-Maemo-Display-Name: Currency Exchange Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADEAAAAwCAYAAAC4wJK5AAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0
 SU1FB9oKDQsKCUjN6loAAAsaSURBVGje1Zp5cJTlHcc/z/u+m81eSUhCEgLh
 Mgkhcmg9oFwSEcvoYEWxoqJOFQudYkVHsaNVqL0Ux6plbOlIZ7R2LFYRHOTy
 IBweRAG5AiRcAUJCSMidzV7v+/SP3SS7m3c3SxWnfWaeed59rvf3fX7n83tX
 EFXklv6I6+uRW7Nnkeyci98zA91vx9B7JgnMn0mgH0DG6Rdh44oGisWNJXkz
 nra3xNS6NbK0P6KkPv6r5JaMfJJTPqazZSjtjRLFKrDYQCggROQKJQ7hFwNC
 mjxLGayBTtA9Eke6IDmlCm/bdFFy4VhMEHL7wFsRYg2N1ZKkfgJrZpB4ZHCm
 CFthRvC3BSGjuCFDG0kJvkbwXpD0GygwjFliSs3aiFfJ7bmgqNeiB8poqpU4
 hwkUS2zCE+0jASAyBhCifktA6tBxUpKaIxDqeKReJibXhARiZ40KoozmWolz
 uEDRIgGIkOiEt13P4TV6vK9qtj58D6IOSFHAeZmgpVYixE4O1Kg9Uj1p2Apa
 aiW2XIGi9si+iLVZjJfGIi5WjeaeEucQFHrosg0StNVJrhi6ogeE7p+HgUBz
 9QbQ10nGIiKcWDUOxxSTfcxql64IAZoddF0g9XkAmtyaMxdvG1jTQRjBmWa6
 YFaJ89tM6WVUv4yh5KIP04uEpH7gaUVuy56rYHMNw9MOqr0HQF/2PHwsnsWK
 J0pchO5gItKaE/xuSE4ZpqFaFAI6KFbAMLf73RtKcCjUnPFTVeNHCrj28mQs
 KQp4ZN9ciz55I2qMPhxn+BzFCn4/qBZFS9gcWgXvbGxj0SvnOXdBjxjOy9Y4
 tHo4TnsfPkFG1ShgEolIVoKuwW0g+iIutE7rtanZuiTBwj+c47X3WwDIyh7A
 tBtuwu3uYMunmzhT10ynkYlTNkTKrjTRBRlDFwChwm2PNVN52uDgO2ngjaEz
 UX2aqRJFlXWl7d0Anv/9Uzw5T4NzpaDZYOViVm1Ix255M9LjxlPSWIAMid3h
 wpmigKGDVM09edQ+Wq9J0cUu+NmLTQAsePAOnpyxAY67e2S9/Q3mXOYGJRkM
 JdIcxuJGlIeWUiJsCvv3ezl+2kdDs2DzDsHo4TZy8yzQYYAUvTkho0HE4EL1
 aTjX4Abgr485oaMTLCJSYRV7UEn7EksTEFJKai/oXDe/imPV/u7hGY8G2xSH
 Qs3afBzWGPrUDSLGiVU3SCYuPBNUC6uNCT95C0NqEVZDSsnCOzK4d4Yz8bgp
 /MAMGDzzBLoBD//yMY4c3Mm58xdY9MgiXl7+Ogf378FtZOKQDeYghBknwoAc
 rc/CK7zAaVwuJzK1OBhRhpWAX6egKAOMI5GHkCAnVnzgRTfg/rtn8uefljL3
 1y20Jmk8UPQMD6y5nVVfzMee9EZsy9bNCcNcZktGGcyc4GLlahg3OovnH84i
 YEQSGdAF1wytDFqSREPxMAJq61oByDQ+g86MUOgPqKlQXcqc3PVASN9kLBMb
 bSXCHFTpnmZWrj4MwIbScjaUlvcmRktF7szqUbxEvX1o+pVjxwDbeWlVKzde
 nYymOlEUEeYM7ZE+OJxOI5oTRu8XXV5UwJsr5nL/gqcBKPtoBbohI045xeqB
 9leBJPMQoY97xKypGsVjxnFofxk/erw2uKfLwa+WW7hpnIsp19iRnSHHJ81N
 s5B7ipdw5NBS0osiR4UAdHDlok3dh+5r5YWH0ll8pysyXBAClKTE7tsm3JHS
 QAyYxttlo1m9fiefbF5Ha2tL9/j44mS+XDEEvKHrqgyJiRTQfAQKipeqS+f3
 n0p9/VR8DeBvA70TDC8YAZAGeOoRWdMo/fIQn+zxMP0HLgbn2UFaghd5q4Xy
 Yx5cNhWLqgQ3T6SGZFZIBdqqGOUs5c7pdipqUlCSUnhp2e94f+2HVNcHyHEY
 XDVMR/jbwdcC3gborAseSmb/rZE6EfCB7usVlT4z8zCrPh7Pof07mbToDJOK
 oGQ0uP0KWw8Y7D4O5/89EJvvHKiWvs2r4e8lXkLq0FFNoC2XJMXG3Y75ND57
 Ow8/t5rtBwMsKGkC3VyctIhoUkQpd+hZ1h2k/G838+i7i3nlT8v47Ah8doQw
 RbJiVQXoOhGpnQTKe1/A7Anhyh56uQpG7SYA+qX1g0Bbb6dsxAJhAkQI4NR6
 Xp64hZd/voxP91s42wiaCmOGwKjBDbDvj4n7iDBdWXtgEHNfrebZ2XDXBFAV
 EEj2VcJTbwUjhUfvGgnG6d5hhxEeABqhi0o0F6LvFL5O2LWYaTpgC/XXAQ0X
 mTwLM7OpTjtePzz9r2CFswBc8U1w0vq3XyRff8I8K2JE+wkjxk1NBofOt0C6
 C5JsJpbGuIgsoIx8fG3RAB5f9As+2CWpPFnLxnXv4Xa385slz3DfD1uxlz8R
 Oz9lhIcdZjoRRkSL38HslRnUnKujaIBkUqFk3HA/BTkwuH+Y45FxwMgYGE9v
 Y5ixjUfSQEy2cm9lLsfqUljgWAgH4twlZM874+tEaEGqVfL3385hT42L7buO
 sXZfBX/5/Cz4Wkizuhk7RKFkpM7YQTpFueByhfa8CB0XKuDxIv0+pFSDlAVi
 pThjKbZizgUAxe+msG4ZI6yCu2aOgHtGcNY3keMtmXxd2cwXuytYtr2C1qYG
 RKCVoRk6EwoUSkb4KMyBwgGYExVNnAIer5fOTtETRSQAQsi9xUv4/NDS7qA8
 0Vxr10b2NOhXiG4bSUXHEE40OSn96jhlew5zsuoUhrcVh9LGmMGC6wolV+YF
 KBoAWRk93JJdkYyEtrz70C39STv+kvnVNrwNAOOLl/YGIRMEYQaqa236EOhX
 RKMs5ExnDl+f8LOt7DD7yytpvFCP9DaRZfcyLl9lSr6fkTkGRTmQbA8Rpged
 uoh1Yet61oEJxUu1hCyKEWfMrK/pFDSdIl3dzIOvwponk5g3pxicBZz23kBF
 Uzo7y+v4au9Rnt1yDHdbExajhfz+BlMKBOOH+CjMhqFZYcQSI4kdcbMjgbwP
 fWceuocE1LZorN0X4IMvBbeM2otgL3kGDAamj8yGiYV0WKZwwj2QinoLO3af
 YP2eQ7y++yz+zmZStQ5mX23huZs9qEps8jS+TYnj0IQCT7wbRPjiJoMfXxEU
 la47Dx110F6Hgx2MMmC0CrNLCuD2EdQFxlPZmsU3J9pQPXWg/APwXyIQcYrH
 C2+XBVF+ftTP2UaNgSkB00MQapcYHoXGo2RLyJYwOdsJFgd0+OO+S7lUIJZ8
 qIa0NFhe2CgTi6lEWCbd1x7kWB/lkoFYtjly6+VbtUvDd9mVxkwAipSgG6CH
 2oAO/lAbCGsNA9aWO0nPcNDc2IDRFZobXpa+D3OuAVUEP/poSjAS7motoVZV
 gnPU0LfOvpRBw+c3sCeBxxeTeJ8OvkCo6j2tNxDWHzY24eoidtx2FRZHJlZn
 Zvct9szedVQc2YJFhSQNkrraULWG94WPqTHAJFvB5zc0mtpO4rLHBCFEz+a6
 JTFO6O5dGId34ZPgC3OeaQLSc74jTkjAaYOm1pNBp/jpIEll9XevIQkkq//r
 ogNFeYjrz4SsttWyEodVXgqli5fK/1bFlSyxqCt7rNPykwvIyxYYSP4fikQy
 JEewvGpBD4h5uTpSjic/938fiIEkf6AgoI/joVy9998iPsq9FU1dw/FqiS5F
 whf+7+f0QRGS/EGCgD5L3Bj1t4iIuesy80lzfkxT+1BqGyQ6IuJr5/dJdFcE
 bRGS7HRBemoVjS3TxS2Rf1AxCcXFMTG5apjcmH0bY/PvodM7A4/fjs//PQKQ
 oAiwJoFFc2OzbqK57Z9i0ok18sP+vab/B5XT12MX3XfrAAAAAElFTkSuQmCC
